prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/
includedir=${prefix}/include

Name: CSFML-all
Description: The Simple and Fast Multimedia Library for C, all modules.
URL: https://www.sfml-dev.org
Version: 2.6.0
Requires: csfml-system, csfml-window, csfml-graphics, csfml-audio, csfml-network
